biology/coalesce - The NetBSD Packages Collection

Estimates effective population size and mutation rate

COALESCE fits the model which has a single population of constant size, and
estimates 4Nu, where N is the effective population size and u is the neutral
mutation rate per site.

Build dependencies

pkgtools/cwrappers

Runtime dependencies

(none)

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfcoalesce-1.5.0.2nb1.tgz
NetBSD 8.0earmv7hfcoalesce-1.5.0.2nb1.tgz
NetBSD 8.0earmv7hfcoalesce-1.5.0.2nb1.tgz
NetBSD 8.0i386coalesce-1.5.0.2nb1.tgz
NetBSD 8.0i386coalesce-1.5.0.2nb1.tgz
NetBSD 8.0i386coalesce-1.5.0.2nb1.tgz
NetBSD 8.0powerpccoalesce-1.5.0.2nb1.tgz
NetBSD 8.0powerpccoalesce-1.5.0.2nb1.tgz
NetBSD 8.0powerpccoalesce-1.5.0.2nb1.tgz
NetBSD 8.0x86_64coalesce-1.5.0.2nb1.tgz
NetBSD 8.0x86_64coalesce-1.5.0.2nb1.tgz
NetBSD 8.0x86_64coalesce-1.5.0.2nb1.tgz
NetBSD 9.0aarch64coalesce-1.5.0.2nb1.tgz
NetBSD 9.0aarch64coalesce-1.5.0.2nb1.tgz
NetBSD 9.0aarch64coalesce-1.5.0.2nb1.tgz
NetBSD 9.0alphacoalesce-1.5.0.2nb1.tgz
NetBSD 9.0alphacoalesce-1.5.0.2nb1.tgz
NetBSD 9.0alphacoalesce-1.5.0.2nb1.tgz
NetBSD 9.0earmcoalesce-1.5.0.2nb1.tgz
NetBSD 9.0earmv6hfcoalesce-1.5.0.2nb1.tgz
NetBSD 9.0earmv6hfcoalesce-1.5.0.2nb1.tgz
NetBSD 9.0earmv6hfcoalesce-1.5.0.2nb1.tgz
NetBSD 9.0earmv6hfcoalesce-1.5.0.2nb1.tgz
NetBSD 9.0earmv7hfcoalesce-1.5.0.2nb1.tgz
NetBSD 9.0earmv7hfcoalesce-1.5.0.2nb1.tgz
NetBSD 9.0earmv7hfcoalesce-1.5.0.2nb1.tgz
NetBSD 9.0earmv7hfcoalesce-1.5.0.2nb1.tgz
NetBSD 9.0earmv7hfcoalesce-1.5.0.2nb1.tgz
NetBSD 9.0i386coalesce-1.5.0.2nb1.tgz
NetBSD 9.0i386coalesce-1.5.0.2nb1.tgz
NetBSD 9.0i386coalesce-1.5.0.2nb1.tgz
NetBSD 9.0mips64ebcoalesce-1.5.0.2nb1.tgz
NetBSD 9.0mips64ebcoalesce-1.5.0.2nb1.tgz
NetBSD 9.0mips64ebcoalesce-1.5.0.2nb1.tgz
NetBSD 9.0powerpccoalesce-1.5.0.2nb1.tgz
NetBSD 9.0powerpccoalesce-1.5.0.2nb1.tgz
NetBSD 9.0powerpccoalesce-1.5.0.2nb1.tgz
NetBSD 9.0sparc64coalesce-1.5.0.2nb1.tgz
NetBSD 9.0sparc64coalesce-1.5.0.2nb1.tgz
NetBSD 9.0sparc64coalesce-1.5.0.2nb1.tgz
NetBSD 9.0sparc64coalesce-1.5.0.2nb1.tgz
NetBSD 9.0sparccoalesce-1.5.0.2nb1.tgz
NetBSD 9.0sparccoalesce-1.5.0.2nb1.tgz
NetBSD 9.0sparccoalesce-1.5.0.2nb1.tgz
NetBSD 9.0x86_64coalesce-1.5.0.2nb1.tgz
NetBSD 9.0x86_64coalesce-1.5.0.2nb1.tgz
NetBSD 9.0x86_64coalesce-1.5.0.2nb1.tgz
NetBSD 9.0x86_64coalesce-1.5.0.2nb1.tgz
NetBSD 9.0x86_64coalesce-1.5.0.2nb1.tgz
NetBSD 9.0x86_64coalesce-1.5.0.2nb1.tgz
NetBSD 9.0x86_64coalesce-1.5.0.2nb1.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.